@charset "utf-8";
#sidebar {
	float: left;
	width: 150px;
	clear: none;
	margin: 0px;
	height: 800px;
}
#footer {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 150px;
}
#header {
	width: 86%;
	height: 10%;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 75px;
	margin-left: 150px;
}
.clearfloat {
	clear: both;
}
#main {
	margin-left: 175px;
	clear: none;
	margin-top: 0px;
	float: none;
	height: auto;
	width: auto;
	background-repeat: repeat;
}
ul#nav {
	list-style-type: none;
	padding-bottom: 153px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-left: 0px;
}
#nav li a {
	font-size: 24px;
	text-decoration: none;
	color: #000;
	display: block;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3574A7;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #3574A7;
	border-right-color: #3574A7;
	border-left-color: #3574A7;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}


#nav li a:hover, #nav li active, #nav li focus {
	color: #3574A7;
	background-color: #B7DAD8;
}


.leftimage {
	float: left;
	padding-right: 50px;
	padding-top: 50px;
}
#banner {

}
.leftalign {
	text-align: left;
	font-size: 22px;
}
.centeralign {
	font-size: 18px;
	text-align: center;
}
.centersmaller {
	font-size: 16px;
	text-align: center;
}

ul#kurs {
	list-style-type: none;
}

ul#gal {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	clear: none;
}
ul#proj {
	list-style-type: none;
	margin-top: 100px;
}

ul#gal li {
	float: left;
	margin: 1%;
	padding: 1%;
	width: 28%;
}
ul#kurs li {
	width: 99%;
	float: left;
	margin: 0%;
	padding: 0%;
}
.kurshead {
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
}

ul#gal li p {
	text-align: center;
}

.centerheadline {
	font-size: 32px;
	text-align: center;
	font-weight: bold;
}
ul#uebermich {
	list-style-type: none;
	margin-top: 50px;
	margin-left: 50px;
	margin-right: 20px;
}
.banner {



}
.head {
	font-size: 45px;
}
#container {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(Bilder/blue1020navsoftER.png);
	background-repeat: no-repeat;

}
